Subject: [netatalk-admins] Unable to copy file because file could not be found...??

From: Dan Janowski <[email-masked]>
Date: Thu, 02 Oct 1997 18:41:00 -0400

Hi,

A have configured the latest netatalk on FreeBSD and
had it hooked up to a network with a bunch of different
macs. I have a problem with many files during a copy
operation through the finder from the mac to the netatalk
server:

on a system running 7.3: no problems.
on a systems running 7.6:
        with many files I get the error "Cannot copy file
        "because the file could not be found"
        While the error prompt was up I checked on the
        netatalk server in a shell and saw that the full
        file was there, but as soon as I confirmed the
        error dialog the mac deleted the file.

on two system running 7.5:

        with many files I get an error -23 an a zero
        size file left on the server.

the files don't seem to follow any real pattern, some application
files copy ok, others don't. Some image files are ok and others
aren't. I seem to be able to save directly out of applications
without any incident.

Any help?

Thanks,

Dan

--
[email-masked]
Dan Janowski
Triskelion Systems, Inc.
Bronx, NY